# Version of Vault to install
vault_version: 1.14.1
# URL of the archive
vault_archive_url: https://releases.hashicorp.com/vault/{{ vault_version }}/vault_{{ vault_version }}_linux_amd64.zip
# Expected sha256 of the archive
vault_archive_sha256: 6031432dfc3de07f6523d206c44fc018aa969d94c8e9125a77340af359f57ea3

